
/*! #honor-banner start */
.md24502.honor-banner .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24502.honor-banner .icon.reverse-x{transform:rotateY(180deg)}
.md24502.honor-banner .icon.reverse-y{transform:rotateX(180deg)}
.md24502.honor-banner .icon.white{filter:grayscale(1) brightness(15)}
.md24502.honor-banner .icon.black{filter:grayscale(1) brightness(0)}
.md24502.honor-banner .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24502.honor-banner .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24502.honor-banner .icon img:nth-child(2),.md24502.honor-banner .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24502.honor-banner .hover-icon:hover.icon img:first-child,.md24502.honor-banner .hover-icon:hover .icon img:first-child,.md24502.honor-banner .active-icon.icon img:first-child,.md24502.honor-banner .active-icon .icon img:first-child{opacity:0}
.md24502.honor-banner .hover-icon:hover.icon img:last-child,.md24502.honor-banner .hover-icon:hover .icon img:last-child,.md24502.honor-banner .active-icon.icon img:last-child,.md24502.honor-banner .active-icon .icon img:last-child{opacity:1}
.md24502.honor-banner .cn-wh,.md24502.honor-banner .cn-w,.md24502.honor-banner .cv-wh,.md24502.honor-banner .cv-w{display:block;width:100%}
.md24502.honor-banner .cn-wh,.md24502.honor-banner .cn-h,.md24502.honor-banner .cv-wh,.md24502.honor-banner .cv-h{display:block;height:100%}
.md24502.honor-banner .cn-wh,.md24502.honor-banner .cn-w,.md24502.honor-banner .cn-h{object-fit:contain}
.md24502.honor-banner .cv-wh,.md24502.honor-banner .cv-w,.md24502.honor-banner .cv-h{object-fit:cover}
.md24502.honor-banner .pic-box,.md24502.honor-banner .pic-box img{max-width:100%;max-height:100%}
.md24502.honor-banner.wrap,.md24502.honor-banner .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24502.honor-banner .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24502.honor-banner button,.md24502.honor-banner input,.md24502.honor-banner textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24502.honor-banner button{cursor:pointer}
.md24502.honor-banner .bold{font-weight:700}
.md24502.honor-banner .italic{font-style:italic}
.md24502.honor-banner .color-t{color:rgba(var(--theme),1)}
.md24502.honor-banner{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24502.honor-banner{position:relative}
.md24502.honor-banner .bg{position:absolute;inset:0;z-index:1}
.md24502.honor-banner .banner-main{position:relative;display:flex;align-items:center;min-height:9.5rem;z-index:5}
.md24502.honor-banner .banner-box{display:flex;flex-direction:column;align-items:flex-start;justify-content:center;padding:4% 0}
.md24502.honor-banner .banner-title{position:relative;line-height:1.3888888889}
.md24502.honor-banner .indent{text-indent:2em}
.md24502.honor-banner .signature{position:absolute!important;top:95%;right:0;width:2.19rem;transform:translate(45%,-.3em)}
.md24502.honor-banner .signature{position:relative;flex-shrink:0}
.md24502.honor-banner .signature:before{content:"";display:block;padding-top:27.8538812785%}
.md24502.honor-banner .signature .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24502.honor-banner .banner-info{line-height:1.4545454545;margin-top:.9rem;width:25em;max-width:100%}
.md24502.honor-banner .banner-info.pre-block .banner-item{display:flex;align-items:center}
.md24502.honor-banner .banner-info.pre-block .banner-item:before{content:"";display:block;width:.08rem;height:.08rem;margin-right:.17rem;background-color:rgba(var(--theme),1)}
.md24502.honor-banner .banner-item:nth-child(n+2){margin-top:.2rem}
/*! #honor-banner end */

/*! #crumbs start */
.md24938.crumbs .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24938.crumbs .icon.reverse-x{transform:rotateY(180deg)}
.md24938.crumbs .icon.reverse-y{transform:rotateX(180deg)}
.md24938.crumbs .icon.white{filter:grayscale(1) brightness(15)}
.md24938.crumbs .icon.black{filter:grayscale(1) brightness(0)}
.md24938.crumbs .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24938.crumbs .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24938.crumbs .icon img:nth-child(2),.md24938.crumbs .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24938.crumbs .hover-icon:hover.icon img:first-child,.md24938.crumbs .hover-icon:hover .icon img:first-child,.md24938.crumbs .active-icon.icon img:first-child,.md24938.crumbs .active-icon .icon img:first-child{opacity:0}
.md24938.crumbs .hover-icon:hover.icon img:last-child,.md24938.crumbs .hover-icon:hover .icon img:last-child,.md24938.crumbs .active-icon.icon img:last-child,.md24938.crumbs .active-icon .icon img:last-child{opacity:1}
.md24938.crumbs .cn-wh,.md24938.crumbs .cn-w,.md24938.crumbs .cv-wh,.md24938.crumbs .cv-w{display:block;width:100%}
.md24938.crumbs .cn-wh,.md24938.crumbs .cn-h,.md24938.crumbs .cv-wh,.md24938.crumbs .cv-h{display:block;height:100%}
.md24938.crumbs .cn-wh,.md24938.crumbs .cn-w,.md24938.crumbs .cn-h{object-fit:contain}
.md24938.crumbs .cv-wh,.md24938.crumbs .cv-w,.md24938.crumbs .cv-h{object-fit:cover}
.md24938.crumbs .pic-box,.md24938.crumbs .pic-box img{max-width:100%;max-height:100%}
.md24938.crumbs.wrap,.md24938.crumbs .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24938.crumbs .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24938.crumbs button,.md24938.crumbs input,.md24938.crumbs textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24938.crumbs button{cursor:pointer}
.md24938.crumbs .bold{font-weight:700}
.md24938.crumbs .italic{font-style:italic}
.md24938.crumbs .color-t{color:rgba(var(--theme),1)}
.md24938.crumbs{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24938.crumbs{background-color:#f5f5f7;z-index:40}
.md24938.crumbs.sticky{position:sticky;top:0;left:0;transition:.3s}
.md24938.crumbs .crumbs-inner{display:flex;justify-content:space-between;min-height:.7rem}
.md24938.crumbs .nav-box{border-bottom:1px solid rgba(0,0,0,.1)}
.md24938.crumbs .mod-nav{display:flex;justify-content:space-between;height:.8rem}
.md24938.crumbs .breadcrumbs{display:flex;align-items:center;margin-right:auto;color:#323335}
.md24938.crumbs .breadcrumbs .icon{margin-right:.1rem}
.md24938.crumbs .breadcrumb{display:flex;align-items:center;white-space:nowrap;cursor:pointer;transition:.3s}
.md24938.crumbs .breadcrumb:nth-child(n+2):before{content:"";display:block;margin:0 .1rem 0 .2rem;border-top:4.5px solid transparent;border-right:0 solid transparent;border-bottom:4.5px solid transparent;border-left:6px solid #000}
.md24938.crumbs .breadcrumb:hover{color:rgba(var(--theme),1)}
.md24938.crumbs .nav-list::-webkit-scrollbar{background-color:#eee;border-radius:.025rem}
.md24938.crumbs .nav-list::-webkit-scrollbar-thumb{background:rgba(var(--theme),1);border-radius:.025rem}
.md24938.crumbs .nav-list{overflow-x:auto}
.md24938.crumbs .nav-list::-webkit-scrollbar{height:.05rem}
.md24938.crumbs .nav-list{display:flex;margin-left:-.275rem;overflow-x:auto}
.md24938.crumbs .nav-list+.breadcrumbs{margin-right:0}
.md24938.crumbs .nav-item{min-width:1.6rem;line-height:2;height:100%;color:#323335;white-space:nowrap}
.md24938.crumbs .nav-item.active .nav-link{color:#fff;background-color:rgba(var(--theme),1)}
.md24938.crumbs .nav-link{display:flex;align-items:center;justify-content:center;padding:0 .15rem;height:100%;transition:.3s}
.md24938.crumbs .nav-link:hover{color:rgba(var(--theme),1)}
/*! #crumbs end */

/*! #honor start */
.md24501.honor .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24501.honor .icon.reverse-x{transform:rotateY(180deg)}
.md24501.honor .icon.reverse-y{transform:rotateX(180deg)}
.md24501.honor .icon.white{filter:grayscale(1) brightness(15)}
.md24501.honor .icon.black{filter:grayscale(1) brightness(0)}
.md24501.honor .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24501.honor .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24501.honor .icon img:nth-child(2),.md24501.honor .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24501.honor .hover-icon:hover.icon img:first-child,.md24501.honor .hover-icon:hover .icon img:first-child,.md24501.honor .active-icon.icon img:first-child,.md24501.honor .active-icon .icon img:first-child{opacity:0}
.md24501.honor .hover-icon:hover.icon img:last-child,.md24501.honor .hover-icon:hover .icon img:last-child,.md24501.honor .active-icon.icon img:last-child,.md24501.honor .active-icon .icon img:last-child{opacity:1}
.md24501.honor .cn-wh,.md24501.honor .cn-w,.md24501.honor .cv-wh,.md24501.honor .cv-w{display:block;width:100%}
.md24501.honor .cn-wh,.md24501.honor .cn-h,.md24501.honor .cv-wh,.md24501.honor .cv-h{display:block;height:100%}
.md24501.honor .cn-wh,.md24501.honor .cn-w,.md24501.honor .cn-h{object-fit:contain}
.md24501.honor .cv-wh,.md24501.honor .cv-w,.md24501.honor .cv-h{object-fit:cover}
.md24501.honor .pic-box,.md24501.honor .pic-box img{max-width:100%;max-height:100%}
.md24501.honor.wrap,.md24501.honor .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24501.honor .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24501.honor button,.md24501.honor input,.md24501.honor textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24501.honor button{cursor:pointer}
.md24501.honor .bold{font-weight:700}
.md24501.honor .italic{font-style:italic}
.md24501.honor .color-t{color:rgba(var(--theme),1)}
.md24501.honor{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24501.honor .bg-head{position:relative;display:flex;flex-direction:column;align-items:center;text-align:center}
.md24501.honor .bg-head.multiply .head-bg{mix-blend-mode:multiply}
.md24501.honor .bg-head .head-line{position:relative;width:.4rem;height:5px;border-radius:3px;margin-top:.2rem;background-color:rgba(var(--theme),1);z-index:10}
.md24501.honor .bg-head .head-title{position:relative;line-height:1.25;z-index:10}
.md24501.honor .bg-head .head-bg{position:absolute;top:50%;left:50%;height:1rem;font-size:6.25vw;color:#b3b6bc1a;white-space:nowrap;font-weight:700;line-height:.8;transform:translate(-50%,-50%);pointer-events:none;z-index:1}
.md24501.honor{padding-top:.4rem;background-color:#e3e9eb;background-position:center top;background-size:100% auto;background-repeat:no-repeat;overflow:hidden}
.md24501.honor .honor-main{margin-top:.8rem}
.md24501.honor .honor-group{display:flex;justify-content:space-between;margin:0 auto}
.md24501.honor .honor-group.group1{width:12.2rem;max-width:100%}
.md24501.honor .honor-group.group1 .honor-list{padding:0 8%}
.md24501.honor .honor-group.group1 .swp-wrap{padding-bottom:15%}
.md24501.honor .honor-group.group2{margin-top:1.4rem}
.md24501.honor .honor-group.group2 .honor-pic{width:2.76rem}
.md24501.honor .honor-group.group2 .honor-pic{position:relative;flex-shrink:0}
.md24501.honor .honor-group.group2 .honor-pic:before{content:"";display:block;padding-top:70.2898550725%}
.md24501.honor .honor-group.group2 .honor-pic .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24501.honor .honor-group.group2 .honor-item{width:2.76rem}
.md24501.honor .honor-group.group2 .honor-list{width:7.35rem}
.md24501.honor .honor-group.group2 .swp-wrap{padding-bottom:34.5%}
.md24501.honor .honor-group.group2 .honor-list.left{padding-left:7%}
.md24501.honor .honor-group.group2 .honor-list.right{padding-right:7%}
.md24501.honor .honor-group.group2 .honor-list.center{width:3.5rem;transform:translateY(-1.1rem)}
.md24501.honor .honor-group.group3 .honor-list{width:8.7rem}
.md24501.honor .honor-group.group3 .honor-list.left{padding-left:7%}
.md24501.honor .honor-group.group3 .honor-list.right{padding-right:7%}
.md24501.honor .honor-group.group3 .swp-wrap{padding-bottom:25%}
.md24501.honor .honor-group.group4 .honor-list{width:16.4rem;margin:0 auto;padding:0 9.5%}
.md24501.honor .honor-group.group4 .swp-wrap{padding-bottom:16%}
.md24501.honor .honor-group.group4 .honor-pic{position:relative;flex-shrink:0}
.md24501.honor .honor-group.group4 .honor-pic:before{content:"";display:block;padding-top:140.2234636872%}
.md24501.honor .honor-group.group4 .honor-pic .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24501.honor .honor-swp{overflow:visible}
.md24501.honor .honor-list{position:relative;min-width:0;width:100%}
.md24501.honor .swp-wrap{position:relative;overflow:hidden}
.md24501.honor .honor-item{display:flex;justify-content:center}
.md24501.honor .honor-entry{display:flex;flex-direction:column;align-items:center;width:100%}
.md24501.honor .honor-pic{width:1.4rem}
.md24501.honor .honor-pic{position:relative;flex-shrink:0}
.md24501.honor .honor-pic:before{content:"";display:block;padding-top:180%}
.md24501.honor .honor-pic .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24501.honor .base{position:absolute;bottom:0;left:0;right:0}
.md24501.honor .honor-name{text-align:center;line-height:1.5}
.md24501.honor .honor-content,.md24501.honor .honor-content2{position:absolute;top:100%;left:0;right:0;display:flex;align-items:center;justify-content:center;width:100%;height:65%;z-index:5}
.md24501.honor .honor-content2{top:auto;bottom:0}
@media(max-width:800px){
	.md24501.honor .honor-group{flex-direction:column}
.md24501.honor .honor-group.group2{margin-top:0}
.md24501.honor .honor-group.group3 .honor-pic,.md24501.honor .honor-group.group4 .honor-pic{width:2rem}
.md24501.honor .honor-list{width:100%!important;padding-left:0!important;padding-right:0!important;transform:none!important}
.md24501.honor .swp-wrap{padding-bottom:.6rem!important}
.md24501.honor .base{display:none}
.md24501.honor .honor-content,.md24501.honor .honor-content2{position:static}
}
